(forw) Bug#620312: dpkg: translation DE: "deaktualisiert"

01/04/2011 - 08:10 von Christian PERRIER | Report spam


Date: Fri, 01 Apr 2011 01:28:34 +0200
From: Jonas Stein <news@jonasstein.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Bug#620312: dpkg: translation DE: "deaktualisiert"
Reply-To: Jonas Stein <news@jonasstein.de>, 620312@bugs.debian.org
X-Mailer: reportbug 5.0
X-Mailing-List: <debian-dpkg-bugs@lists.debian.org> archive/latest/12571
X-CRM114-Status: Good ( pR: 60.9085 )

Package: dpkg
Version: 1.15.8.10
Severity: minor

deaktualisiert as in de.po is no valid (german) word

http://www.duden.de/suche/index.php...eich=mixed

Debian Release: wheezy/sid
APT prefers testing
APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages dpkg depends on:
ii coreutils 8.5-1 GNU core utilities
ii libbz2-1.0 1.0.5-6 high-quality block-sorting file co
ii libc6 2.11.2-11 Embedded GNU C Library: Shared lib
ii libselinux1 2.0.96-1 SELinux runtime shared libraries
ii xz-utils 5.0.0-2 XZ-format compression utilities
ii zlib1g 1:1.2.3.4.dfsg-3 compression library - runtime

dpkg recommends no packages.

Versions of packages dpkg suggests:
ii apt 0.8.13 Advanced front-end for dpkg





To UNSUBSCRIBE, email to debian-dpkg-bugs-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org










To UNSUBSCRIBE, email to debian-l10n-german-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/20110401044220.GE27119@mykerinos.kheops.frmug.org
 

Lesen sie die antworten

#1 Helge Kreutzmann
01/04/2011 - 18:50 | Warnen spam
This is a MIME-formatted message. If you see this text it means that your
E-mail software does not support MIME-formatted messages.


Hello Jonas,
thanks for your report.

This concerns the following two strings in dpkg:

#: src/archives.c:1369
#, c-format
msgid "downgrading %.250s from %.250s to %.250s."
msgstr "%.250s wird von %.250s zu %.250s deaktualisiert."

#: src/archives.c:1374
#, c-format
msgid "Will not downgrade %.250s from version %.250s to %.250s, skipping."
msgstr ""
"%.250s wird nicht von Version %.250s zu %.250s deaktualisiert, wird "
"à¼bergangen."

Do you have a better suggestion for translation? So far, none has been
found/proposed and we are very open for discussion/improvement.

Please be aware, though, that not every word is in the Duden,
especially since we are translating in the technical domain.

Greetings

Helge (one of the Dpkg translators)

On Fri, Apr 01, 2011 at 06:42:20AM +0200, Christian PERRIER wrote:


Date: Fri, 01 Apr 2011 01:28:34 +0200
From: Jonas Stein
To: Debian Bug Tracking System
Subject: Bug#620312: dpkg: translation DE: "deaktualisiert"
Reply-To: Jonas Stein ,
X-Mailer: reportbug 5.0
X-Mailing-List: archive/latest/12571
X-CRM114-Status: Good ( pR: 60.9085 )

Package: dpkg
Version: 1.15.8.10
Severity: minor

deaktualisiert as in de.po is no valid (german) word

http://www.duden.de/suche/index.php...eich=mixed

Debian Release: wheezy/sid
APT prefers testing
APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages dpkg depends on:
ii coreutils 8.5-1 GNU core utilities
ii libbz2-1.0 1.0.5-6 high-quality block-sorting file co
ii libc6 2.11.2-11 Embedded GNU C Library: Shared lib
ii libselinux1 2.0.96-1 SELinux runtime shared libraries
ii xz-utils 5.0.0-2 XZ-format compression utilities
ii zlib1g 1:1.2.3.4.dfsg-3 compression library - runtime

dpkg recommends no packages.

Versions of packages dpkg suggests:
ii apt 0.8.13 Advanced front-end for dpkg





To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact










Dr. Helge Kreutzmann
Dipl.-Phys. http://www.helgefjell.de/debian.php
64bit GNU powered gpg signed mail preferred
Help keep free software "libre": http://www.ffii.de/






To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact

Ähnliche fragen